/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

/* ----------------------------------------
		
---------------------------------------- */
.moduletable_topbanner img{
    width: 100%;
}	
#wrapper_home #mainbox{
    margin-bottom: 20px;
    overflow: hidden;
}
.main_l{
    width: 190px;
    overflow: hidden;
}
.main_r {
    width: 545px;
    overflow: hidden;
}
.flex-control-nav {
    top: 240px;
}
.moduletable_heart,.moduletable_tours {
    width: 100%;
	float:none;
}
.moduletable_newsletter,.moduletable_map{
    width: 262px;
}
.moduletable_tours h3{
	margin-bottom:14px;
}
.moduletable_travel{
    width: 262px;
	padding:5px 0;
}
.moduletable_travel p{
	padding:5px 20px 0;
}
.moduletable_giving p {
  font-size: 14px;
  line-height: 22px;
}
/*----------------------------------*/
.main_l ul li {
    padding-bottom: 24px;
}
.main_l ul li .name {
    background: url("../images/sprites.png") no-repeat scroll 90% 5px #8f382f;
}
.main_l ul li .name:hover{
    background: url("../images/sprites.png") no-repeat scroll 90% -25px #a21639;
}
/*------------logo--------------*/
#header {
    padding-top: 53px;
}
.moduletable_logo {
    width: 21%;
}
.moduletable_logo  img{
    width: 100%;
}
.moduletable_menu ul li {
    font-size: 11px;
    padding: 0 3px;
}
/*--------------moduletable_map-----------------*/
.moduletable_map{margin-top:19px;}
@-moz-document url-prefix() { .moduletable_map{margin-top:15px;}}
.moduletable_map img{
    margin-left: 7px;
    width: 255px;
}
/*--------------moduletable_heart------------------*/
.moduletable_heart .custom_heart {
    font-size: 12px;
    line-height: 24px;
    padding: 13px 10px;
}
/*--------------moduletable_newsletter-----------------*/
.moduletable_newsletter .Subscribe {
    padding-top: 10px;
}
.moduletable_newsletter .title{
    padding: 5px 20px 0;
}
/*------------moduletable_contact---------------*/
.moduletable_contact {
    width: 257px;
    margin-top: 15px;
}
.custom_contact {
    font-size: 12px;
    line-height: 20px;
    padding: 5px 0 5px 10px;
}
.moduletable_giving{
	clear: both;
    padding: 10px 8px;
    width: 240px;
}
/*------------moduletable_tours--------------*/
.moduletable_tours {
    margin-top: 24px;
}
.moduletable_tours ul li{
    margin-bottom: 23px;
    margin-top: 5px;
    padding: 13px 8px;
}
@-moz-document url-prefix() { .moduletable_tours ul li{margin-bottom: 18px;} }
.moduletable_tours .pic {
    width: 30%;
}
.moduletable_tours .pic img {
    width: 100%;
}
.moduletable_tours .details {
    width: 66%;
}
.moduletable_tours .details a{
    margin-top: 17px;
}
.main_l ul li .name{margin-top: -20px;}
/*------------footer-------------*/
#footer .moduletable_footmenu {
    float: none;
    overflow: hidden;
    padding: 5px 0 10px;
}
/*------------left--------------*/
.left {
    width: 31%;
}
.left img{
    width: 100%;
}
.item-page {
    width: 66%;
    min-height: 300px;
}
.item-page table {
    width: 60%;
}
.item-page table.table_em{
    width: 100%;
}
.Chronoform .ccms_form_element input, .Chronoform textarea, .Chronoform input[type="file"] {
    width: 91%;
}
.Chronoform .cfdiv_radio input,.Chronoform .cfdiv_submit input ,.Chronoform .cfdiv_checkbox input{
    width: auto;
}
.Chronoform .cfdiv_select select {
    width: 53%;
}
.Chronoform .cfdiv_select1 select {
    width: 30%;
}
.subscribe_form .Chronoform .cfdiv_text input {
    width: 50%;
}
/*------------item-page--------------*/
.item-page ul.arrive {
    width: 55%;
}
.item-page table.hotels-table a{
    display: block;
    width: 100px;
    word-wrap: break-word;
}
.item-page table.hotels-table strong span{
    display: block;
}
.banner_des{width:350px;}
.moduletable_tours p{
    line-height: 15px;
    overflow: hidden;
}

#azy{width:100%;}
.item-page > div.moduletable_btn{width:auto;}
.webgallery img {
  padding-right: 8px;
  padding-bottom: 8px;
}
.moduletable_btn {
  clear: both;
  margin: 0 0 0 260px;
  padding-top: 15px;
}
#zitu {
  float: none;
}


.moduletable_contact h4 {
    float: none;
    height: auto;
    padding-right: 0;
}
.moduletable_heart .custom_heart{line-height:26px;}

.custom_contact {
    padding: 5px 0 7px 3px;
}

.main_l_left {
  float: left;
  width: 275px;
}
.main_r_right {
  float: right;
  width: 260px;
  overflow: hidden;
}
.item-page > div {
    float: left;
    width: auto;
}
.item-page p img{float:none;}

}